/* Gegenereerd door F12-ontwikkelhulpprogramma's. Dit is mogelijk geen nauwkeurige voorstelling van het oorspronkelijke bronbestand*/
.ajax_nb_twitter {
	border-radius: 5px; width: 300px; color: white; font-family: "lucida grande", lucida, tahoma, helvetica, arial, sans-serif; font-size: 12px; background-color: transparent ;
}
.ajax_nb_twitter_itemlist {
	margin: 0px; padding: 0px; width: 100%; text-indent: 0px; list-style-type: none; 
}
.ajax_nb_twitter_itemlist li {
	margin: 0px; padding: 10px; clear: both; border-bottom-color: white; border-bottom-width: 1px; border-bottom-style: dotted; background-color: transparent;
}
.ajax_nb_twitter_itemlist li div {
	margin-left: 35px; display: block;
}
.ajax_nb_twitter_itemlist li div a
{
    color: #FF9900;
    text-decoration: none;
}

.ajax_nb_twitter_itemlist li a
{
    color: #FF9900;
    text-decoration: none;
}

.ajax_nb_twitter_itemlist li div a:hover {
	text-decoration: underline !important;
}
.ajax_nb_twitter_itemlist li img {
	width: 30px; height: 30px; margin-right: 5px; float: left;
}
.ajax_nb_twitter_header
{
    padding: 18px 10px 10px 10px;
    position: relative;
    min-height: 34px;
}
.ajax_nb_twitter_header img {
	width: 34px; height: 34px; margin-right: 5px; float: left;
}
.ajax_nb_twitter_header h4 {
	margin: 0px; padding: 0px; font-size: 18px; font-weight: normal;
}
.ajax_nb_twitter_header h3 {
	margin: 0px; padding: 0px; font-size: 11px; font-weight: normal;
}
.ajax_nb_twitter_createat
{
    color: #FF9900;
    font-size: 10px;
}
.ajax_nb_twitter_footer {
	height: 36px;
}
.ajax_nb_twitter_footer img {
	margin-top: 6px; margin-right: 10px; float: right;
}
